Upgrade SafeGuard Enterprise Server

Prerequisites

  • SafeGuard Enterprise Server 6.10 or later must be installed. Versions below 6.10 must first be upgraded to SafeGuard Enterprise Server 6.10.

  • .NET Framework 4.5 and ASP.NET 4.5 (provided in the SafeGuard Enterprise product delivery) must be installed.

  • Make sure that you have Windows administrator rights.

To upgrade SafeGuard Enterprise Server:

Install the latest version of the SafeGuard Enterprise Server installation package using SGNServer.msi.

As soon as all SafeGuard Enterprise components (Server, Management Center, Web Helpdesk) have been upgraded, you must restart the SafeGuard Enterprise Server.